Thursday

Wednesday

media-libs/avidemux-core

Core libraries for a video editor designed for simple cutting, filtering and encoding tasks

06 Jan 2015; Manuel Rüger (mrueg) avidemux-core-2.6.5.ebuild,
avidemux-core-2.6.7.ebuild, avidemux-core-2.6.8.ebuild,
avidemux-core-9999.ebuild:
Update xvba dependency to use bundled vaapi in x11-drivers/ati-drivers. See
bug #534710
alphaamd64armhppaia64ppcppc64sparcx86
9999
2.6.8 ~ ~
2.6.7 ~ ~
2.6.5 ~ ~
2.6.4 ~ ~
2.6.3 ~ ~
2.6.2-r1 ~ ~
media-libs Homepage GPL-1 GPL-2 MIT PSF-2 public-domain ChangeLog Metadata Similar Bugs Forums

Last update:
29 Jan 2015
07:01 UTC

Legend
Arches
C E A F P L
Links